<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

// THIS CONTENT IS GENERATED BY MBPackage.php
$manifest = array (
  'built_in_version' => '11.0.0',
  'acceptable_sugar_versions' => 
  array (
    0 => '',
  ),
  'acceptable_sugar_flavors' => 
  array (
    0 => 'ENT',
    1 => 'ULT',
  ),
  'readme' => '',
  'key' => 'CDU',
  'author' => 'MAJ',
  'description' => '',
  'icon' => '',
  'is_uninstallable' => true,
  'name' => 'Controlled_Document_Utilization',
  'published_date' => '2021-06-29 07:52:26',
  'type' => 'module',
  'version' => 1624953147,
  'remove_tables' => 'prompt',
);


$installdefs = array (
  'id' => 'Controlled_Document_Utilization',
  'beans' => 
  array (
    0 => 
    array (
      'module' => 'CDU_CD_Utilization',
      'class' => 'CDU_CD_Utilization',
      'path' => 'modules/CDU_CD_Utilization/CDU_CD_Utilization.php',
      'tab' => true,
    ),
  ),
  'layoutdefs' => 
  array (
  ),
  'relationships' => 
  array (
  ),
  'copy' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/modules/CDU_CD_Utilization',
      'to' => 'modules/CDU_CD_Utilization',
    ),
  ),
  'language' => 
  array (
    0 => 
    array (
      'from' => '<basepath>/SugarModules/language/application/en_us.lang.php',
      'to_module' => 'application',
      'language' => 'en_us',
    ),
  ),
  'image_dir' => '<basepath>/icons',
);